<rules><dependencies>
<lib name="Qt6Network_x86_64"><depends>
<jar bundling="1" file="jar\Qt6AndroidNetwork.jar"  />
<jar bundling="1" file="jar\Qt6AndroidNetworkInformationBackend.jar"  />
<permission name="android.permission.ACCESS_NETWORK_STATE" />
<bundled file="plugins/networkaccessbackends" />
<bundled file="plugins/networkinformationbackends" />
</depends></lib>
</dependencies></rules>